abrecovery(1)

NAME
abrecovery - Ab System Recovert UI.

SYNOPSIS
abrecovery

DESCRIPTION
Abrecovery binary.

Abrecovery is the control panel of Deepin Desktop Environment.

OPTIONS

-h show help info

SEE ALSO
https://github.com/linuxdeepin/dde-control-center

AUTHOR

abrecovery is written by Deepin Technology Co., Ltd.

This manual page was written by Wu Bo Wen